
package com.ejie.ad74a.ws.client.platea.procedimientos;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Clase Java para TSignSystem.
 * 
 * <p>El siguiente fragmento de esquema especifica el contenido que se espera que haya en esta clase.
 * <p>
 * <pre>
 * &lt;simpleType name="TSignSystem"&gt;
 *   &lt;restriction base="{http://www.w3.org/2001/XMLSchema}string"&gt;
 *     &lt;enumeration value="NSHF"/&gt;
 *     &lt;enumeration value="SHF"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "TSignSystem")
@XmlEnum
public enum TSignSystem {

    NSHF,
    SHF;

    public String value() {
        return name();
    }

    public static TSignSystem fromValue(String v) {
        return valueOf(v);
    }

}
